body{
background-color:silver
}

h1  {
    font-size:84px;
    color:red;
    background-color:rgb(207, 204, 204);
    margin: 0;
    padding: 16px;
}
p{
    font-size: xx-large;
    color:green
}   

a {
    text-align:center;
    display: block;
    background-color: #fb5773;
    padding: 8px;
}

